Subject: Re: bug#75633: [PATCH] New unit-tests for cl-lib

From: Stefan Kangas <[email-masked]>
Date: Fri, 14 Feb 2025 09:53:35 -0600

"Basil L. Contovounesios" <[email-masked]> writes:

> Stefan Kangas [2025-02-13 21:38 -0800] wrote:
>
>> "Basil L. Contovounesios" <[email-masked]> writes:
>>
>>> I would also like to apply the attached patch that addresses the
>>> aforementioned duplication and organisation of some cl-lib tests.
>>> WDYT?
>>
>> Based on your description and the commit message, I'd say it makes
>> sense.  I skimmed the patch and nothing immediately stood out to me.
>>
>> If you think it is good to go, then please install.
>
> Done, thanks.
>
>  Consolidate some cl-lib tests
>  0edf094e54c 2025-02-14 15:42:52 +0100
>  https://git.sv.gnu.org/cgit/emacs.git/commit/?id=0edf094e54c

Thanks, does that mean that we can close this bug?